.container {
	text-align: center;
}
h3 {
  font-family: 'Open Sans', sans-serif;
  font-size: 1.10em;
  text-align: left;
  color: #066F68;
}

a:link {
  text-decoration: none;
  color: #212529;
}

a:visited {
  text-decoration: none;
  color: #212529;
}

a:hover {
  text-decoration: underline;
  color: #212529;
}

a:active {
  text-decoration: underline;
  color: #212529;
}